<?php
	$break = explode('/', $_SERVER["SCRIPT_NAME"]);
	if($break[count($break) - 1] != "index.php") { header("Location: ../index.php"); exit(); } 
?>
			<div class="componentheading">Currently Playing on <?php echo $database->UTRetrieveNameByID($_GET['id']);?></div>
			<a name="content"></a>
			<div class="module_menu">
				<div>
					<div>
						<div>
							<h3>Player List</h3>
							<?php
								$database->printPlayerList($_GET['id']);
							?>
						</div>
					</div>
				</div>
			</div>